/* begin Page */

img
{
  filter: expression(artFixPNG(this));
}/* end Page */

/* begin Menu */
.techn-nav-r
{
  clip: rect(auto auto auto 1920px);
}

/* end Menu */

/* begin MenuItem */
.techn-hmenu a .r
{
  clip: rect(auto auto auto 401px);
}
/* end MenuItem */

/* begin Box, Sheet */

.techn-sheet-body
{
  zoom: 1;
}
/* end Box, Sheet */

/* begin Layout */
.techn-content-layout, .techn-content-layout-row {display: block;}
.techn-content-layout, .techn-content-layout-row {zoom: 1;}
/* end Layout */

/* begin Box, Block */

.techn-block-body
{
  zoom: 1;
}
/* end Box, Block */

/* begin Box, BlockContent */

.techn-blockcontent-body
{
  zoom: 1;
}
/* end Box, BlockContent */

/* begin Button */
.techn-button-wrapper .techn-button-r
{
  clip: rect(auto auto auto 399px);
}
/* end Button */

/* begin Box, Post */

.techn-post-body
{
  zoom: 1;
}
/* end Box, Post */

/* begin PostContent */
.techn-postcontent
{
  height: 1%;
}
/* end PostContent */

/* begin Footer */
.techn-footer-body
{
    padding-right: 0;
  zoom:1;
}

.techn-footer{
  zoom:1;
}

/* end Footer */

/* begin LayoutCell, content */
.techn-content {width: auto;}
.techn-content-layout .techn-layout-cell, .techn-content-layout .techn-layout-cell .techn-content-layout .techn-layout-cell
{
  display: block;
  position:relative;
  float: left;
  clear: right;
}
.techn-content-layout .techn-layout-cell, .techn-content-layout .techn-layout-cell .techn-content-layout .techn-layout-cell {  zoom:1; }
.techn-layout-cell .techn-layout-cell{ float: none; clear: both;}
/* end LayoutCell, content */

